RubyGems Navigation menu

diatheke 0.1.1

This library is a wrapper of the diatheke command-line client of the sword project.

Gemfile
          gem 'diatheke', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install diatheke
  
  
  
  
  
  
  

Authors:

  • Jan Friedrich

Owners:

Total downloads 578

For this version 158

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - October 9, 2014 (15 KB)
  2. 0.1.0 - January 31, 2014 (15 KB)

Development Dependencies: